Melanoma {MASS} | R Documentation

## Survival from Malignant Melanoma

### Description

The `Melanoma` data frame has data on 205 patients in Denmark with malignant melanoma.

### Usage

    Melanoma

### Format

This data frame contains the following columns:

`time`

  survival time in days, possibly censored.

`status`

  `1` died from melanoma, `2` alive, `3` dead from other causes.

`sex`

  `1` = male, `0` = female.

`age`

  age in years.

`year`

  of operation.

`thickness`

  tumour thickness in mm.

`ulcer`

  `1` = presence, `0` = absence.

### Source

P. K. Andersen, O. Borgan, R. D. Gill and N. Keiding (1993) Statistical Models based on Counting Processes. Springer.

[Package MASS version 7.3-18 Index]